# this file must be UTF-8 encoded
######################################################################
#
# Portuguese (Brasil) Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

_textdefaultcontent_ [l=pt-br] {A página requerida não pode ser encontrada. Por favor,
use o botão 'back' do seu browser ou o botão home para retornar para a Biblioteca Digital Greenstone.}

_textdefaulttitle_ [l=pt-br] {GSDL Erro}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=pt-br] {Esta coleção contém _about:numdocs_ documentos. 
Que foi montada _about:builddate_ dias atrás.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textimagecollection_ [l=pt-br] {}
_textimageabout_ [l=pt-br] {Página Sobre}
_textimagehome_ [l=pt-br] {Página Principal}
_textimagehelp_ [l=pt-br] {Página Ajuda}
_textimagepref_ [l=pt-br] {Página Preferências}
_textimagegreenstone_ [l=pt-br] {Greenstone Digital Library Software}
# -- Missing translation: _textimageusab_

_textimagesearch_ [l=pt-br] {Busca por termos específicos}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=pt-br] {Lista alfabética de títulos}
_textimageCreator_ [l=pt-br] {Lista alfabética de autores}
_textimageSubject_ [l=pt-br] {Listar categorias de assunto}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=pt-br] {Listar por data}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
# -- Missing translation: _textimageSource_
# -- Missing translation: _textimageLanguage_
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=pt-br] {Listar por organização}
# -- Missing translation: _textimageKeyword_
_textimageHowto_ [l=pt-br] {Listar categorias como fazer }
_textimageList_ [l=pt-br] {Lista de documentos}
_textimageSeries_ [l=pt-br] {Listar por edição}
# -- Missing translation: _textimageTo_
# -- Missing translation: _textimageFrom_
_textimageTopic_ [l=pt-br] {Listar tópicos de edições especiais}
_textimageBrowse_ [l=pt-br] {Listar}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=pt-br] {Lista alfabética de pessoas}
# -- Missing translation: _textimageAcronym_
# -- Missing translation: _textimagePhrase_
# -- Missing translation: _textimageArtist_
# -- Missing translation: _textimageVolume_
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_


_texticontabsearchgreen_ [l=pt-br] {Busca}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=pt-br] {Títulos A-Z}
_texticontabCreatorgreen_ [l=pt-br] {Autors A-Z}
_texticontabSubjectgreen_ [l=pt-br] {Assunto}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=pt-br] {Datas}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
# -- Missing translation: _texticontabSourcegreen_
# -- Missing translation: _texticontabLanguagegreen_
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=pt-br] {Organização}
# -- Missing translation: _texticontabKeywordgreen_
_texticontabhowgreen_ [l=pt-br] {Como fazer}
_texticontabseriesgreen_ [l=pt-br] {Séries}
_texticontablistgreen_ [l=pt-br] {Listagem}
# -- Missing translation: _texticontabtogreen_
# -- Missing translation: _texticontabfromgreen_
_texticontabtopicgreen_ [l=pt-br] {Tópicos}
_texticontabbrwsegreen_ [l=pt-br] {Listar}
# -- Missing translation: _texticontabCollagegreen_
# -- Missing translation: _texticontabbrowsgreen_
_texticontabPeoplegreen_ [l=pt-br] {Pessoas A-Z}
# -- Missing translation: _texticontabAcronymgreen_
# -- Missing translation: _texticontabPhrasegreen_
# -- Missing translation: _texticontabArtistgreen_
# -- Missing translation: _texticontabVolumegreen_
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=pt-br] {Visualizar o documento}
_texticonclosedbook_ [l=pt-br] {Abrir este documento e visualizar o conteúdo}
_texticonnext_ [l=pt-br] {seção posterior}
_texticonprev_ [l=pt-br] {seção anterior}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=pt-br] {página }
_pages_ [l=pt-br] {páginas}
_of_ [l=pt-br] {de }
_vol_ [l=pt-br] {Volume}
_num_ [l=pt-br] {Número}

_textmonth00_ [l=pt-br] {}
_textmonth01_ [l=pt-br] {Janeiro}
_textmonth02_ [l=pt-br] {Fevereiro}
_textmonth03_ [l=pt-br] {Março}
_textmonth04_ [l=pt-br] {Abril}
_textmonth05_ [l=pt-br] {Maio}
_textmonth06_ [l=pt-br] {Junho}
_textmonth07_ [l=pt-br] {Julho}
_textmonth08_ [l=pt-br] {Agosto}
_textmonth09_ [l=pt-br] {Setembro}
_textmonth10_ [l=pt-br] {Outubro}
_textmonth11_ [l=pt-br] {Novembro}
_textmonth12_ [l=pt-br] {Dezembro}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=pt-br] {Revistas}

_nzdlpagefooter_ [l=pt-br] {<p>_iconblankbar_
<p><a href="_gwcgi_">Projeto Biblioteca Digital Nova Zelândia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de Ciência da Computação</a>, 
<a href="http://www.waikato.ac.nz">Universidade de Waikato</a>, 
Nova Zelândia}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPAL" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=pt-br] {_httpimg_/pt-br/chomeof.gif}
_httpiconchomeon_ [l=pt-br] {_httpimg_/pt-br/chomeon.gif}

## "AJUDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=pt-br] {_httpimg_/pt-br/chelpof.gif}
_httpiconchelpon_ [l=pt-br] {_httpimg_/pt-br/chelpon.gif}

## "PREFERÊNCIAS" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=pt-br] {_httpimg_/pt-br/cprefof.gif}
_httpiconcprefon_ [l=pt-br] {_httpimg_/pt-br/cprefon.gif}

# -- Missing translation: cusab
# -- Missing translation: _httpiconcusabof_
# -- Missing translation: _httpiconcusabon_


## "buscar" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=pt-br] {_httpimg_/pt-br/tsrchgr.gif}
_httpicontsrchof_ [l=pt-br] {_httpimg_/pt-br/tsrchof.gif}
_httpicontsrchon_ [l=pt-br] {_httpimg_/pt-br/tsrchon.gif}
_widthtsrchx_ [l=pt-br] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "títulos a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=pt-br] {_httpimg_/pt-br/ttitlgr.gif}
_httpiconttitleof_ [l=pt-br] {_httpimg_/pt-br/ttitlof.gif}
_httpiconttitleon_ [l=pt-br] {_httpimg_/pt-br/ttitlon.gif}
_widthttitlex_ [l=pt-br] {87}

# Not true DC, kept for legacy reasons
## "autores a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=pt-br] {_httpimg_/pt-br/tauthgr.gif}
_httpicontcreatof_ [l=pt-br] {_httpimg_/pt-br/tauthof.gif}
_httpicontcreaton_ [l=pt-br] {_httpimg_/pt-br/tauthon.gif}
_widthtcreatx_ [l=pt-br] {95}

## "assuntos" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=pt-br] {_httpimg_/pt-br/tsubjgr.gif}
_httpicontsubjon_ [l=pt-br] {_httpimg_/pt-br/tsubjon.gif}
_httpicontsubjof_ [l=pt-br] {_httpimg_/pt-br/tsubjof.gif}
_widthtsubjx_ [l=pt-br] {87}

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

## "datas" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=pt-br] {_httpimg_/pt-br/tdategr.gif}
_httpicontdateof_ [l=pt-br] {_httpimg_/pt-br/tdateof.gif}
_httpicontdateon_ [l=pt-br] {_httpimg_/pt-br/tdateon.gif}
_widthtdatex_ [l=pt-br] {87}

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
# -- Missing translation: tsrc
# -- Missing translation: _httpicontsrcgr_
# -- Missing translation: _httpicontsrcof_
# -- Missing translation: _httpicontsrcon_
# -- Missing translation: _widthtsrcx_

# -- Missing translation: tlang
# -- Missing translation: _httpicontlanggr_
# -- Missing translation: _httpicontlangon_
# -- Missing translation: _httpicontlangof_
# -- Missing translation: _widthtlangx_

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



## "séries" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=pt-br] {_httpimg_/pt-br/tsergr.gif}
_httpicontserof_ [l=pt-br] {_httpimg_/pt-br/tserof.gif}
_httpicontseron_ [l=pt-br] {_httpimg_/pt-br/tseron.gif}
_widthtserx_ [l=pt-br] {87}

# -- Missing translation: tto
# -- Missing translation: _httpiconttogr_
# -- Missing translation: _httpiconttoon_
# -- Missing translation: _httpiconttoof_
# -- Missing translation: _widthttox_

# -- Missing translation: tfrom
# -- Missing translation: _httpicontfromgr_
# -- Missing translation: _httpicontfromon_
# -- Missing translation: _httpicontfromof_
# -- Missing translation: _widthtfromx_

## "organização" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=pt-br] {_httpimg_/pt-br/torggr.gif}
_httpicontorgon_ [l=pt-br] {_httpimg_/pt-br/torgon.gif}
_httpicontorgof_ [l=pt-br] {_httpimg_/pt-br/torgof.gif}
_widthtorgx_ [l=pt-br] {103}

## "como fazer" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=pt-br] {_httpimg_/pt-br/thowgr.gif}
_httpiconthowon_ [l=pt-br] {_httpimg_/pt-br/thowon.gif}
_httpiconthowof_ [l=pt-br] {_httpimg_/pt-br/thowof.gif}
_widththowx_ [l=pt-br] {96}

## "tópico" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=pt-br] {_httpimg_/pt-br/ttopicgr.gif}
_httpiconttopicon_ [l=pt-br] {_httpimg_/pt-br/ttopicon.gif}
_httpiconttopicof_ [l=pt-br] {_httpimg_/pt-br/ttopicof.gif}
_widthttopicx_ [l=pt-br] {87}

## "listar" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=pt-br] {_httpimg_/pt-br/tbrwsegr.gif}
_httpicontbrwseon_ [l=pt-br] {_httpimg_/pt-br/tbrwseon.gif}
_httpicontbrwseof_ [l=pt-br] {_httpimg_/pt-br/tbrwseof.gif}
_widthtbrwsex_ [l=pt-br] {87}

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

## "pessoas" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=pt-br] {_httpimg_/pt-br/tpeopgr.gif}
_httpicontpeopof_ [l=pt-br] {_httpimg_/pt-br/tpeopof.gif}
_httpicontpeopon_ [l=pt-br] {_httpimg_/pt-br/tpeopon.gif}
_widthtpeopx_ [l=pt-br] {87}

# -- Missing translation: tacro
# -- Missing translation: _httpicontacrogr_
# -- Missing translation: _httpicontacroof_
# -- Missing translation: _httpicontacroon_
# -- Missing translation: _widthtacrox_

# -- Missing translation: tphrse
# -- Missing translation: _httpicontphrsegr_
# -- Missing translation: _httpicontphrseof_
# -- Missing translation: _httpicontphrseon_
# -- Missing translation: _widthtphrsex_

# -- Missing translation: tartst
# -- Missing translation: _httpicontartstgr_
# -- Missing translation: _httpicontartstof_
# -- Missing translation: _httpicontartston_
# -- Missing translation: _widthtartstx_

# -- Missing translation: tkw
# -- Missing translation: _httpicontkwgr_
# -- Missing translation: _httpicontkwof_
# -- Missing translation: _httpicontkwon_
# -- Missing translation: _widthtkwx_

# -- Missing translation: tvol
# -- Missing translation: _httpicontvolgr_
# -- Missing translation: _httpicontvolof_
# -- Missing translation: _httpicontvolon_
# -- Missing translation: _widthtvolx_

# -- Missing translation: tcapt
# -- Missing translation: _httpicontcaptgr_
# -- Missing translation: _httpicontcaptof_
# -- Missing translation: _httpicontcapton_
# -- Missing translation: _widthtcaptx_

# -- Missing translation: tcount
# -- Missing translation: _httpicontcountgr_
# -- Missing translation: _httpicontcountof_
# -- Missing translation: _httpicontcounton_
# -- Missing translation: _widthtcountx_

## "ajuda" ## green_title ## h_help ##
_httpiconhhelp_ [l=pt-br] {_httpimg_/pt-br/h\_help.gif}
_widthhhelp_ [l=pt-br] {200}
_heighthhelp_ [l=pt-br] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pt-br] {Sobre esta coleção}

_textsubcols1_ [l=pt-br] {<p>A Completa coleção contém _1_ sub-coleções:
<blockquote>}

_textsubcols2_ [l=pt-br] {</blockquote>
Você pode checar (e alterar) a coleção que você está 
atualmente usando na página Preferências.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "sobre" ## green_title ## h_about ##
_httpiconhabout_ [l=pt-br] {_httpimg_/pt-br/h\_about.gif}
_widthhabout_ [l=pt-br] {200}
_heighthabout_ [l=pt-br] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=pt-br] {Títulos A-Z}
_texticonhcreat_ [l=pt-br] {Autores A-Z}
_texticonhsubj_ [l=pt-br] {Assuntos}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=pt-br] {Datas}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhlang_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
_texticonhser_ [l=pt-br] {Séries}
_texticonhhow_ [l=pt-br] {Como fazer}
_texticonhorg_ [l=pt-br] {Organizações}
_texticonhbrwse_ [l=pt-br] {Listar}
# -- Missing translation: _texticonhbrows_
_texticonhpeople_ [l=pt-br] {Pessoas A-Z}
# -- Missing translation: _texticonhacronym_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=pt-br] {feche esta seção da biblioteca}
_texticonclosedbookshelf_ [l=pt-br] {abre esta seção da biblioteca e visualiza o conteúdo}
_texticonopenbook_ [l=pt-br] {fecha este livro}
_texticonclosedfolder_ [l=pt-br] {abre esta pasta e visualiza o conteúdo}
_texticonclosedfolder2_ [l=pt-br] {abre sub-seção: }
_texticonopenfolder_ [l=pt-br] {fecha esta pasta}
_texticonopenfolder2_ [l=pt-br] {fecha sub-seção: }
_texticonsmalltext_ [l=pt-br] {Visualiza esta seção de texto}
_texticonsmalltext2_ [l=pt-br] {visualiza texto: }
_texticonpointer_ [l=pt-br] {seção atual}
_texticondetach_ [l=pt-br] {Abre esta página numa nova janela}
_texticonhighlight_ [l=pt-br] {Destaca termos buscados}
_texticonnohighlight_ [l=pt-br] {Não destaca termos buscados}
_texticoncontracttoc_ [l=pt-br] {Reduz tabela de conteúdo}
_texticonexpandtoc_ [l=pt-br] {Amplia tabela de conteúdo}
_texticonexpandtext_ [l=pt-br] {Exibir todo texto}
_texticoncontracttext_ [l=pt-br] {Exibe texto somente das seções selecionadas}
_texticonwarning_ [l=pt-br] {<b>Aviso: </b>}
_texticoncont_ [l=pt-br] {continuar?}

_textltwarning_ [l=pt-br] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expanding o texto gerará uma grande 
quantidade de dados para o seu browser exibir _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=pt-br] {ir para página}
_textintro_ [l=pt-br] {<i>(texto introdutório)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "títulos a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=pt-br] {_httpimg_/pt-br/h\_title.gif}
_widthhtitle_ [l=pt-br] {200}
_heighthtitle_ [l=pt-br] {57}

# Not true DC, kept for legacy reasons
## "autores a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=pt-br] {_httpimg_/pt-br/h\_auth.gif}
_widthhcreat_ [l=pt-br] {200}
# -- Missing translation: _heighthcreat_

## "assuntos" ## green_title ## h_subj ##
_httpiconhsubj_ [l=pt-br] {_httpimg_/pt-br/h\_subj.gif}
_widthhsubj_ [l=pt-br] {200}
_heighthsubj_ [l=pt-br] {57}

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

## "datas" ## green_title ## h_date ##
_httpiconhdate_ [l=pt-br] {_httpimg_/pt-br/h\_date.gif}
_widthhdate_ [l=pt-br] {200}
_heighthdate_ [l=pt-br] {57}

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
# -- Missing translation: h_src
# -- Missing translation: _httpiconhsrc_
# -- Missing translation: _widthhsrc_
# -- Missing translation: _heighthsrc_

# -- Missing translation: h_lang
# -- Missing translation: _httpiconhlang_
# -- Missing translation: _widthhlang_
# -- Missing translation: _heighthlang_

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



# -- Missing translation: h_to
# -- Missing translation: _httpiconhto_
# -- Missing translation: _widthhto_
# -- Missing translation: _heighthto_

# -- Missing translation: h_from
# -- Missing translation: _httpiconhfrom_
# -- Missing translation: _widthhfrom_
# -- Missing translation: _heighthfrom_

## "séries" ## green_title ## h_ser ##
_httpiconhser_ [l=pt-br] {_httpimg_/pt-br/h\_ser.gif}
_widthhser_ [l=pt-br] {200}
_heighthser_ [l=pt-br] {57}

## "como fazer" ## green_title ## h_how ##
_httpiconhhow_ [l=pt-br] {_httpimg_/pt-br/h\_how.gif}
_widthhhow_ [l=pt-br] {200}
_heighthhow_ [l=pt-br] {57}

## "tópicos" ## green_title ## h_topic ##
_httpiconhtopic_ [l=pt-br] {_httpimg_/pt-br/h\_topic.gif}
_widthhtopic_ [l=pt-br] {200}
_heighthtopic_ [l=pt-br] {57}

## "organização" ## green_title ## h_org ##
_httpiconhorg_ [l=pt-br] {_httpimg_/pt-br/h\_org.gif}
_widthhorg_ [l=pt-br] {250}
_heighthorg_ [l=pt-br] {57}

## "listar" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=pt-br] {_httpimg_/pt-br/h\_brwse.gif}
_widthhbrwse_ [l=pt-br] {200}
_heighthbrwse_ [l=pt-br] {57}

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

## "pessoas" ## green_title ## h_people ##
_httpiconhpeople_ [l=pt-br] {_httpimg_/pt-br/h\_people.gif}
_widthhpeople_ [l=pt-br] {200}
_heighthpeople_ [l=pt-br] {57}

# -- Missing translation: h_acro
# -- Missing translation: _httpiconhacronym_
# -- Missing translation: _widthhacronym_
# -- Missing translation: _heighthacronym_

# -- Missing translation: h_phrse
# -- Missing translation: _httpiconhphrse_
# -- Missing translation: _widthhphrse_
# -- Missing translation: _heighthphrse_

# -- Missing translation: h_artist
# -- Missing translation: _httpiconhartist_
# -- Missing translation: _widthhartist_
# -- Missing translation: _heighthartist_

# -- Missing translation: h_kw
# -- Missing translation: _httpiconhkw_
# -- Missing translation: _widthhkw_
# -- Missing translation: _heighthkw_

# -- Missing translation: h_vol
# -- Missing translation: _httpiconhvol_
# -- Missing translation: _widthhvol_
# -- Missing translation: _heighthvol_

# -- Missing translation: h_count
# -- Missing translation: _httpiconhcount_
# -- Missing translation: _widthhcount_
# -- Missing translation: _heighthcount_

# -- Missing translation: h_capt
# -- Missing translation: _httpiconhcapt_
# -- Missing translation: _widthhcapt_
# -- Missing translation: _heighthcapt_


## "CONTINUAR?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=pt-br] {_httpimg_/pt-br/contof.gif}
_httpiconconton_ [l=pt-br] {_httpimg_/pt-br/conton.gif}

## "AMPLIAR\nTEXTO" ## document_button ## eallt ##
_httpiconealltof_ [l=pt-br] {_httpimg_/pt-br/ealltof.gif}
_httpiconeallton_ [l=pt-br] {_httpimg_/pt-br/eallton.gif}

## "ABREVIAR\nCONTEúDO" ## document_button ## econc ##
_httpiconeconcof_ [l=pt-br] {_httpimg_/pt-br/econcof.gif}
_httpiconeconcon_ [l=pt-br] {_httpimg_/pt-br/econcon.gif}

## "RESUMIR" ## document_button ## edtch ##
_httpiconedtchof_ [l=pt-br] {_httpimg_/pt-br/edtchof.gif}
_httpiconedtchon_ [l=pt-br] {_httpimg_/pt-br/edtchon.gif}

## "AMPLIAR\nCONTEúDO" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=pt-br] {_httpimg_/pt-br/eexpcof.gif}
_httpiconeexpcon_ [l=pt-br] {_httpimg_/pt-br/eexpcon.gif}

## "ABREVIAR\nTEXTO" ## document_button ## etsec ##
_httpiconetsecof_ [l=pt-br] {_httpimg_/pt-br/etsecof.gif}
_httpiconetsecon_ [l=pt-br] {_httpimg_/pt-br/etsecon.gif}

## "DESTACAR" ## document_button ## ehl ##
_httpiconehlof_ [l=pt-br] {_httpimg_/pt-br/ehlof.gif}
_httpiconehlon_ [l=pt-br] {_httpimg_/pt-br/ehlon.gif}

## "NãO\nDESTACAR" ## document_button ## enhl ##
_httpiconenhlof_ [l=pt-br] {_httpimg_/pt-br/enhlof.gif}
_httpiconenhlon_ [l=pt-br] {_httpimg_/pt-br/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pt-br] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para a consulta: _cgiargq_,Nunhuma resposta encontrada: _cgiargq_)}
_textnoquerytitle_ [l=pt-br] {Página busca}

_texticonthispage_ [l=pt-br] {busca}
_textsome_ [l=pt-br] {algumas}
# -- Missing translation: _textall_
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=pt-br] {}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=pt-br] {Palavras contadas: }
_textpostprocess_ [l=pt-br] {_If_(_quotedquery_,<br><i>encontrar pós-processadas _quotedquery_</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=pt-br] {Mais que }
_textapprox_ [l=pt-br] {Sobre }
_textnodocs_ [l=pt-br] {Nenhum documento encontrado.}
_text1doc_ [l=pt-br] {1 documento encontrado.}
_textlotsdocs_ [l=pt-br] {documentos encontrados.}
_textmatches_ [l=pt-br] {Consulta }
_textbeginsearch_ [l=pt-br] {Começar a busca}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=pt-br] {Buscar por _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, na _gselection_ nível)_If_(_nselection_, na _nselection_ linguagem) que contenha _querytypeselection_ palavras}

_textadvancedsearch_ [l=pt-br] {Search _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, na _gselection_ nível)_If_(_nselection_, na _nselection_ linguagem) usando _querytypeselection_ consulta}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=pt-br] {(ignorar final das palavras)}

_textsearchhistory_ [l=pt-br] {Buscar História}

#text macros for search history
_textnohistory_ [l=pt-br] {Buscar história não disponível}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "busca" ## green_title ## h_search ##
_httpiconhsearch_ [l=pt-br] {_httpimg_/pt-br/h\_search.gif}
_widthhsearch_ [l=pt-br] {200}
_heighthsearch_ [l=pt-br] {57}

## "resultados" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=pt-br] {_httpimg_/pt-br/qryresb.gif}
_widthqryresb_ [l=pt-br] {_pagewidth_}
_heightqryresb_ [l=pt-br] {17}

# -- Missing translation: schhistb
# -- Missing translation: _httpiconsrchhistb_
# -- Missing translation: _widthsrchhistb_
# -- Missing translation: _heightsrchhistb_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
_textsearchprefs_ [l=pt-br] {Preferências de busca}
_textcollectionprefs_ [l=pt-br] {Preferências da coleção}
_textpresentationprefs_ [l=pt-br] {Preferências da apresentação}
_textpreferences_ [l=pt-br] {Preferências}
# -- Missing translation: _textcasediffs_
_textignorecase_ [l=pt-br] {ignorar diferenças entre maiúsculas/minúsculas}
_textmatchcase_ [l=pt-br] {maiúsculas/minúsculas devem corresponder}
# -- Missing translation: _textwordends_
_textstem_ [l=pt-br] {ignorar terminações das palavras}
_textnostem_ [l=pt-br] {palavra inteira deve corresponder}
_textprefop_ [l=pt-br] {Retornar _maxdocoption_ resultados com _hitsperpageoption_ por página.}
_textextlink_ [l=pt-br] {Acesso à Web Pages externas: }
_textintlink_ [l=pt-br] {Origem dos documentos recebidos:}
_textlanguage_ [l=pt-br] {Linguage da Interface: }
_textencoding_ [l=pt-br] {Código: }
_textformat_ [l=pt-br] {Formato da Interface: }
_textall_ [l=pt-br] {todos}
# -- Missing translation: _textquerymode_
_textsimplemode_ [l=pt-br] {modo de consultas simples}
_textadvancedmode_ [l=pt-br] {mode de consultas avançadas (permite busca binárias usando !, &, |, e parêntesis)}
_textlinkinterm_ [l=pt-br] {direto para a página intermediária}
_textlinkdirect_ [l=pt-br] {ir diretamente para lá}
_textdigitlib_ [l=pt-br] {a biblioteca digital}
_textweb_ [l=pt-br] {a web}
_textgraphical_ [l=pt-br] {Gráfico}
_texttextual_ [l=pt-br] {Texto}
_textcollectionoption_ [l=pt-br] {<p>
Subcoleções à incluir:
<br>}

# -- Missing translation: _textrelateddocdisplay_
# -- Missing translation: _textsearchhistory_
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthistorydisplay_
# -- Missing translation: _textnohistorydisplay_

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
# -- Missing translation: _textqueryboxsize_
# -- Missing translation: _textregbox_
# -- Missing translation: _textbigbox_
# -- Missing translation: _textformtype_
# -- Missing translation: _textsimple_
# -- Missing translation: _textadvanced_

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferências" ## green_title ## h_pref ##
_httpiconhpref_ [l=pt-br] {_httpimg_/pt-br/h\_pref.gif}
_widthhpref_ [l=pt-br] {200}
_heighthpref_ [l=pt-br] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pt-br] {Ajuda}
_textSearchshort_ [l=pt-br] {busca por palavra específica}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=pt-br] {acessar publicações por título}
_textCreatorshort_ [l=pt-br] {acessar publicações por autores}
_textSubjectshort_ [l=pt-br] {acessar publicações por assunto}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=pt-br] {acessar publicações por data}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
# -- Missing translation: _textSourceshort_
# -- Missing translation: _textLanguageshort_
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=pt-br] {acessar publicações por séries}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=pt-br] {listar publicações}
_textOrganizationshort_ [l=pt-br] {acessar publicações por organização}
_textHowtoshort_ [l=pt-br] {acessar publicações por como fazer}
_textTopicshort_ [l=pt-br] {acessar publicações por tópico}
_textPeopleshort_ [l=pt-br] {acessar publicações por pessoas}
# -- Missing translation: _textAcronymshort_
# -- Missing translation: _textPhraseshort_
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=pt-br] {classificação indefinida}

_textSearchlong_ [l=pt-br] {<p>Você pode <i>buscar por palavras específicas</i> que
aparecem no texto da página "busca". Esta é a primeira página que
aparece quando você começa, e podem ser encontradas nas outras páginas pressionando-se
o botão <i>busca</i>.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=pt-br] {<p>Você pode <i>acessar publicações por título</i> clicando
no botão <i>títulos a-z</i>.  O qual trará uma lista de livros em
ordem alfabética.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=pt-br] {<p>Você pode <i>acessar publicações por autor</i> 
clicando no botão <i>autores a-z</i>.  O qual trará uma lista de livros,
ordenada por nome de autores.  }

_textSubjectlong_ [l=pt-br] {<p>Você pode <i>acessar publicações por assuntos</i> 
clicando no botão <i>assuntos</i>.  O qual trará uma lista de assuntos,
representandos por livros.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=pt-br] {<p>Você pode <i>acessar publicações por data</i> clicando
no botão <i>datas</i>.  O qual trará uma lista de todos as edições, ordenadas
cronologicamente.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textSourcelong_

# -- Missing translation: _textLanguagelong_

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=pt-br] {<p>Você pode <i>acessar publicações por
organização</i> pressionando o botão <i>organização</i>.  O qual trará
uma lista por organizações.  }

_textHowtolong_ [l=pt-br] {<p>Você pode <i>acessar publicações por como fazer</i>
pressionando o botão <i>como fazer</i>.  O qual trará uma lista de como fazer.  }

_textTopiclong_ [l=pt-br] {<p>Você pode <i>acessar publicações por tópico</i> 
clicando no botão <i>tópico</i>.  O qual trará uma lista de tópicos
para o Browser.  }

# -- Missing translation: _textTolong_

# -- Missing translation: _textFromlong_

_textSerieslong_ [l=pt-br] {<p>Você pode <i>acessar publicações por séries</i> 
clicando no botão <i>séries</i>.  O qual trará uma lista das séries
que estão atualmente na coleção.  }

_textBrowselong_ [l=pt-br] {<p>Você pode <i>folhear publicações</i> clicando no
botão <i>folhear</i>.  }

_textPeoplelong_ [l=pt-br] {<p>Você pode <i>acessar publicações por pessoas</i> 
clicando no botão <i>pessoas a-z</i>.  O qual trará uma lista ordenadas por nome.  }

# -- Missing translation: _textAcronymlong_

# -- Missing translation: _textPhraselong_

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=pt-br] {<p>Click no botão <i>não encontrado</i> para listar
publicações (listando por ordem de um campo não encontrado).  }

_texthelptopics_ [l=pt-br] {<h2 align=left>Tópicos</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Como buscar por uma palavra específica</a>
<ul>
  <li><a href="\#query-terms">Busca de termos</a>
  <li><a href="\#query-type">Tipo de busca</a>
  <li><a href="\#scope-of-queries">Abrangência da busca</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Preferências da coleção</a>
  <li><a href="\#pres-prefs">Preferências de apresentação</a>
  <li><a href="\#search-prefs">Preferências de busca</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=pt-br] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=pt-br] {Como ler documentos}

_texthelpreadingdocs_ [l=pt-br] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Você pode saber quando você chegou em um documento especifico por que
o título e autor aparecem no topo esquerdo da página. Também haverá o 
número da página corrente, um box com setas de avanço e retrocesso dirá a você para selecionar uma nova página.

<p>Sobre o texto da seção atual. Quando você tiver lido ele,
haverão setas e botões que trarão para você a próxima
seção ou a seção anterior.

<p>Abaixo do título e autor há três botões. Clique no <i>ampliar
texto</i> para ampliar todo o texto do documento atual. Se o 
documento for grande, isto poderá levar muito tempo e usar muita memória!
Clique em <i>resumir</i> para fazer uma nova janela de busca para o
documento. (Isto é util se você quiser comparar documentos, ou ler dois ao
mesmo tempo.)  Finalmente, quando você fizer uma busca por palavras as mesmas serão
destacadas.  Clique em <i>não destacar</i> para retirar os destaques.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Clique na seta para ir para a próxima seção ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou voltar para a seção anterior</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Exibir todo texto, ou não</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta página em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos buscados, ou não</td></tr>
</table>

}

_texthelpsearching_ [l=pt-br] {<h2>Como buscar por palavras particulares </h2>
<p>
  Na página de busca, você deverá fazer uma consulta com estes simples passos:<p>
  
  <ol><li>Especifique quais documentos você quer buscar 
      <li>Diga se você quer buscar por todas ou somente algumas palavras 
      <li>Digite as palavras que você quer buscar 
      <li>Clique no botão <i>Começar busca</i>
  </ol>

<p>Quando você fizer uma consulta, os títulos de vinte documentos serão apresentados.
Haverá um botão no final da página que apresentará os próximos vinte documentos.  Lá você encontrará botões para levá-lo para as terceiras vinte ou voltar para as primeiras vinte e assim continuará. Clique no título de qualquer documento, ou no pequeno botão ao lado dele para vê-lo.

<p>Um máximo de 100 documentos são retornados. Você pode mudar este número clicando no botão <i>preferências</i> no topo da página.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termos de busca </h3>

<p>Qualquer coisa que você digitar na caixa de consulta é interpretado como uma lista de palavras chamadas "termos de busca." Cada termo não contém nada além de caracteres e dígitos. Termos são separados por espaços em branco. Se qualquer outro caracter como pontuação aparecer, eles servirão apenas para separar termos mas continuarão sendo espaços. E então eles serão ignorados. Você não pode buscar por palavras que incluem pontuação. 

<p>Por exemplo, a consulta <p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>Serão tratadas como<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipos de consultas</h3>

<p>Existem dois tipos diferentes de consulta.

<ul>
  <li>Consultas por <b>todas</b> as palavras.  Esta opção busca por documentos 
      que contenham todas as palavras que você especificou. Documentos que
	satisfassam a consulta serão apresentados em ordem alfabética .<p>

  <li>Consultas por <b>algumas</b> das palavras.  Apenas listará alguns termos 
      que provavelmente aparecem nos documentos que você esta buscando. 	Documentos são apresentados na ordem mais próxima da consulta. Quando
      determinado o grau de consulta,

      <p><ul>
        <li> quanto mais termos um documento contenha, mais combinará;
        <li> termos raros são mais importantes que comuns;
        <li> documentos menores combinam melhor que grandes.
      </ul>
</ul>

<p>Use quantos termos você quiser-uma sentença completa, ou um parágrafo completo. Se você especificar somente um termo, os documentos serão ordenados por frequência de ocorrência.<p>
_texthelpscope_
}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=pt-br] {Mudar suas preferências }

_texthelppreferences_ [l=pt-br] {<h2>_textchangeprefs_</h2>

<p>Quando você clica no botão de <i>preferências</i> no topo da página, você será capaz de mudar alguns aspectos da interface para moldar em seus próprios requerimentos.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Preferências da coleção</h3>

Algumas coleções incluem várias sub-coleções, as quais podem ser buscadas independentemente ou juntas, como uma unidade. Assim, você pode selecionar quais sub-coleções incluir em suas buscas na página de preferências. 

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Preferências de apresentação</h3>

Dependendo de uma particular coleção, haverá várias opções que você pode definir para controlar a apresentação. 

Coleções de Web pages permitirão a você suprimir a barra de navegação Greenstone no topo de cada página de documento, quando você fizer uma busca a página com os documentos encontrados aparecerão sem nenhum cabeçario Greenstone. Para fazer outra busca você terá que usar o botão "back" do seu browser. Estas coleções também possibilitarão a você suprimir as mensagens de avisos Greenstone quando você clicar em um link que levará você para fora da coleção digital.
Em algumas coleções você pode controlar quaisquer links na página de "Resultados de Busca" para levá-lo diretamente para a atual URL em questão, ao invés de copiar as páginas da biblioteca digital.

Coleções que são capazes de serem apresentadas em diferentes linguagens permitirão que você especifique a linguagem da interface. Se a linguagem é chinês, você também pode especificar quais códigos de padrões chineses seu browser deve usar.

Finalmente, todas as coleções dão a você a condição de mudar para uma interface textual ao invés do padrão gráfico. Isto é particularmente útil para visualização por usuários que usam fontes de tela largas ou escutam por sintetizadores. 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Preferências de busca </h3>
Dois pares de botões controlam a sensibilidade entre maiúsculas e minúsculas e terminações das buscas que você fizer. O primeiro grupo de botões controlam qualquer maiúsculas ou minúsculas que devem combinar (sensibilidade).  O segundo grupo ignorar qualquer final de palavras ou não (terminações).

<p>Por exemplo, se os botões <i>ignorar diferencas entre maíusculas/minsculas</i> e
<i>ignorar terminações de palavras </i> estiverem selecionados, a consulta <p>
    <ul><kbd>African building</kbd></ul>
      <p>será tratada como <p>
      <ul><kbd>africa builds</kbd></ul><p>
      porque as letras maiúsculas em "African" serão transformadas para 
      minúsculas, e os sufixos "n" e "ing" serão removidos de 
      "African" e "building" respectivamente (também, "s" serão removidos de 
      "builds").

<p>Você pode também mudar para o modo "avançado" de consulta que possibilitará a você combinar termos usando AND (&), OR (|), e NOT (!). Isto dará a você consultas mais precisas. 

<p>Finalmente, você pode controlar o número de páginas encontradas, e o número de páginas que serão apresentadas em cada tela.

}

_texttanumbrowseoptions_ [l=pt-br] {Existem _numbrowseoptions_ formas de encontrar informações nesta coleção:}

_textsimplehelpheading_ [l=pt-br] {Como encontrar informações}

_texthelpscope_ [l=pt-br] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Abrangência das consultas</h3>

<p>
Na maioria das coleções você pode escolher diferentes indices de busca. Por exemplo, poderiam ser indeces por autores ou por títulos. Ou poderiam ser por capítulos ou parágrafos. Genericamente uma completa lista de documentos é retornada apesar dos indeces de busca.
<p>Se os documentos são livros, eles serão abertos no local apropriado.
}
